<?php
/**
 * Content
 *
 * This template can be overridden by copying it to yourtheme/smart-post-show-pro/templates/item/content.php
 *
 * @package    Smart_Post_Show_Pro
 * @subpackage Smart_Post_Show_Pro/public
 */

if ( 'accordion_layout' === $layout ) {
	require SP_PCP_Functions::pcp_locate_template( 'item/product-category-name.php' );
}
?>
<div class="sp-pcp-post-content">
	<?php
	/**
	 * Hook: sp_pcp_before_post_content.
	 */
	do_action( 'sp_pcp_before_post_content', $post );

	if ( $show_post_content ) {
		echo wp_kses( SP_PCP_Functions::pcp_content( $post_content_setting, $pcp_content_type, $post, $pcp_select_post_type, $pcp_select_multiple_post_type ), apply_filters( 'sp_wp_sps_allowed_tags', SP_PCP_Functions::allowed_tags() ) );
	}
	if ( $show_read_more ) {
		self::pcp_readmore( $post_content_setting, $pcp_content_type, $options, $post );
	}

	/**
	 * Hook: pcp_after_post_content.
	 */
	do_action( 'sp_pcp_after_post_content', $post );
	?>
</div>
